Joomla 3.3 stable version will be shipped with 5 main features and will raise up the minimum requirement for PHP to version PHP 5.3.10, keeping Joomla 3.3 th…